__gnu_cxx::__common_pool_policy< _PoolTp, _Thread >(3cxx)

NAME
__gnu_cxx::__common_pool_policy< _PoolTp, _Thread > - Policy for shared __pool objects.

SYNOPSIS

#include <mt_allocator.h>

Inherits __gnu_cxx::__common_pool_base< _PoolTp, _Thread >.

Detailed Description

  template<template< bool > class _PoolTp, bool _Thread>
struct __gnu_cxx::__common_pool_policy< _PoolTp, _Thread >"Policy for shared __pool objects.

Author

Generated automatically by Doxygen for libstdc++ from the source code.